Subject: FW: DPR - WAPA CRSP DMS #8526
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 14:47:56 -0700 (PDT)

-----Original Message-----
From: 	Thompson, Virginia  
Sent:	Tuesday, July 03, 2001 2:47 PM
To:	Dunton, Heather
Subject:	FW: DPR - WAPA CRSP DMS #8526

heather, can you shed any light on this?

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Tuesday, July 03, 2001 2:43 PM
To:	Thompson, Virginia
Subject:	RE: DPR - WAPA CRSP DMS #8526

Honestly, I don't know - maybe a risk person could better answer.  All I know is we only give DPR in the amount of the variance between what they flashed and what we actualized ( finaled ) - Sorry I can't be of more help - maybe ask Casey Evans - A

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Tuesday, July 03, 2001 4:41 PM
To:	Clemons, Amy
Cc:	Dunton, Heather
Subject:	RE: DPR - WAPA CRSP DMS #8526

Amy,

  For my own information, how does risk flash only ($ 67,580) worth of tranny purchases in April if EnPower was accounting for ($196,200.00) until the end of May?

  Virginia

 -----Original Message-----
From: 	Clemons, Amy  
Sent:	Tuesday, July 03, 2001 2:27 PM
To:	Thompson, Virginia
Subject:	DPR - WAPA CRSP DMS #8526

Virginia - 

In April Risk flashed ($67,580) for WAPA CRSP trans.  You were also given in April , DPR of $3,495.50. This would bring your books to reflect the true/finaled amonut of $64,084.50.  The DMS variance was strictly an accounting variance - we used that to adjust to what we accrued - which was the multiplying incorrectly piece.  So no more DPR - your books should be good for April WAPA CRSP trans.

Let me know if you have any more questions - A